# OgreWindowEventUtilities.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgrePlatform.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::WindowEventListener
| Callback class used to send out window events to client app More...
class | Ogre::WindowEventUtilities
| Utility class to handle Window Events/Pumping/Messages More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 27 22:02:27 2009